.swiper-container {
  width: 100%;
  height: 100%;
  padding-bottom: 40px;
}
.swiper-wrapper {
  display: table\9;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  width: 80%;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  display: table-cell\9;
  float: none\9;
  margin-right: 20px \9;
  /* no*/
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 10px !important;
}
.swiper-slide img {
  width: 100%;
  height: auto;
}
.swiper-container1 .swiper-slide {
  width: 1.776rem;
}
.swiper-container2 .swiper-slide,.swiper-container3 .swiper-slide {
  width: 1.416rem;
}
.swiper-slide.personal {
  width: 1.416rem;
}
.mg20 {
  padding-right: 10px;
}
.mg20 img {
  height: 100%;
  height: auto;
}
h4.title {
  color: #333333;
  text-align: center;
  font-size: 0.11458333333333333rem;
  padding-bottom: 0.17708333333333334rem;
  margin-top: 0;
}
.group{
  padding-left:15px ;
  padding-right: 15px;
}
.group > div {
  margin-right: 10px;
  padding: 0;
}
.group > div:last-child {
  margin-right: 0px !important;
}
h5.title {
  color: #333333;
  text-align: left;
  font-size: 0.09375rem;
  padding-bottom: 0.052083333333333336rem;
  padding-top: 0.17708333333333334rem;
  margin-top: 0;
}
.team-content {
  padding-top: 0.4166666666666667rem;
  padding-bottom: 0.2604166666666667rem;
  background-color: #fff !important;
}
.team-content .row {
  display: flex;
}
.team-content .row img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  h4.title {
    font-size: 20px;/* no*/
  }
  h5.title {
    font-size: 16px;/* no*/
  }
  .company-intro p {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4.title {
    font-size: 20px !important;/* no*/
  }
  h5.title {
    font-size: 16px !important;/* no*/
  }
  .swiper-container {
    margin-bottom: 20px !important;/* no*/
    padding-bottom: 60px !important;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
  h4.title {
    font-size: 18px !important;/* no*/
  }
  h5.title {
    font-size: 14px !important;/* no*/
  }
  .swiper-container {
    margin-bottom: 20px !important;/* no*/
    padding-bottom: 60px !important;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
  .team-content .row {
    display: block;
  }
  h4.title {
    font-size: 18px !important;/* no*/
  }
  h5.title {
    font-size: 14px !important;/* no*/
  }
  .mg20 {
    margin-bottom: 20px;/* no*/
  }
  .swiper-container {
    padding-bottom: 30px;/* no*/
  }
  .group>div{
	  margin-bottom: 20px;
  }
  .swiper-container1 .swiper-slide {
    width: 200px;
  }
  .swiper-container2 .swiper-slide,.swiper-container3 .swiper-slide {
    width: 150px;
  }
}
